- name: Twitter
  url: https://lio.to/twitter
- name: Bluesky
  url: https://pogcha.mp
- name: Mastodon
  url: https://lio.to/mastodon
- name: Forge
  url: https://lio.to/git
- name: Github
  url: https://lio.to/github
